RubyGems Navigation menu

fluent-plugin-kafka 0.18.1

Fluentd plugin for Apache Kafka > 0.8

バージョン履歴:

  1. 0.18.1 - August 17, 2022 (38.5KB)
  2. 0.18.0 - July 21, 2022 (38.5KB)
  3. 0.17.5 - March 18, 2022 (37KB)
  4. 0.17.4 - January 25, 2022 (37KB)
  5. 0.17.3 - November 26, 2021 (37KB)
全てのバージョンを表示 (全103項目)

Runtime依存性 (3):

  • fluentd >= 0.10.58, < 2
  • ltsv >= 0
  • ruby-kafka >= 1.4.0, < 2
  • Development依存性 (5):

    オーナー:

    Pushed by:

    作者:

    • Hidemasa Togashi, Masahiro Nakagawa

    SHA 256チェックサム:

    8eb77b654b757e2ab55430cd34c5971d718d5dbdc46ac26d551eaabc12c2f1bd

    累計ダウンロード数 15,633,131

    このバージョンのみ 918,497

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 2.1.0

    リンク: